local fn = _gn(0x2E22FEFA0100275E)
--- Make sure to use [`GET_MENU_LAYOUT_CHANGED_EVENT_DETAILS`](#\_0x7E17BE53E1AAABAF) when this function returns true in a frame.
-- @return Returns true every frame when a layout change event is active. Do note you can only check this with one script at a time.
-- 		Layout change events become active whenever the player navigates the menu up or down.
function Global.HasMenuLayoutChangedEventOccurred()
	return fn(_r)
end
